Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 435048

Summary: media-gfx/shotwell-0.12.3 does not respect LDFLAGS
Product: Gentoo Linux Reporter: Agostino Sarubbo <ago>
Component: Current packagesAssignee: Markos Chandras (RETIRED) <hwoarang>
Status: RESOLVED FIXED    
Severity: QA CC: graphics
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933, 432780    
Attachments: build.log

Description Agostino Sarubbo gentoo-dev 2012-09-14 17:50:30 UTC
Created attachment 323792 [details]
build.log

* QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/bin/shotwell-video-thumbnailer
Comment 1 Markos Chandras (RETIRED) gentoo-dev 2012-10-28 19:30:18 UTC
50% fixed, 50% workarounded. It should be ok now.
Comment 2 Agostino Sarubbo gentoo-dev 2012-11-10 11:04:00 UTC
Seems I still see the problem, I ask someone to double-check
Comment 3 Vicente Olivert Riera (RETIRED) gentoo-dev 2012-11-11 12:59:29 UTC
(In reply to comment #2)
> Seems I still see the problem, I ask someone to double-check

double-check:

fujitsu media-gfx # grep QA shotwell-0.12.3\:20121111-122455.log 
 * QA Notice: Files built without respecting LDFLAGS have been detected
Comment 4 Markos Chandras (RETIRED) gentoo-dev 2012-11-11 13:11:40 UTC
Hmm i think this is fixed in 0.13.1. Could you try that instead?
Comment 5 Vicente Olivert Riera (RETIRED) gentoo-dev 2012-11-11 13:17:42 UTC
Tested on shotwell-0.13.1:

fujitsu media-gfx # grep QA shotwell-0.13.1\:20121111-131026.log 
fujitsu media-gfx # 

Solved :-)